Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jun 2022 14:48:00 +0000

Hi Khalid Alamri,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Good afternoon.<div dir="auto">I am still waiting for my returns to be picked up.</div>
<div dir="auto">This is ongoing. Kindly resolve asap. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jun 2, 2022, 19:32 Waheeda Mahomed &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Good day<div dir="auto">The company is calling however I mentioned that I am. Available after 4 as I can only return the call during a break, as they call from a call center they say I cannot call them back to discuss the issue. . Then I do not receive any correspondence. I am very confused at this point as to why cant they call after 4 and send someone to collect the return instead of calling me while I am at work. Your assistance will be greatly appreciated. </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, May 31, 2022, 10:43 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Waheeda,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for this unexpected delay, we were trying to raise your complaint with the courier for the rude behavior as well as the delay in collection. We expect our return to be a hassle free process. We have escalated to their higher department at this time.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please do let us know if you are not contacted within the next 48 hours for the collection and we will be happy to action this from our end.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your patience and cooperation with us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4402736